@charset "utf-8";


/*Play*/
@import url('https://fonts.googleapis.com/css2?family=Play:wght@400;700&display=swap');
/*{font-family: 'Play', sans-serif;}*/


#multipleDiv_templet_01_14{height:100% !important;}
#multipleDiv_templet_01_14 .multipleContentsDiv{display:flex;align-items:center;justify-content:center;flex-direction:column;}

#section1,
.editMode #multipleDiv_templet_01_15{background:url(/sites/scitech/images/main/main_bg_1.jpg) no-repeat center;background-size:cover;}
#section2,
.editMode #multipleDiv_templet_01_16{background:url(/sites/templet_01/images/main/main_bg_2.jpg) no-repeat center;background-size:cover;}

#multipleDiv_templet_01_15 .multipleContentsDiv,
#multipleDiv_templet_01_16 .multipleContentsDiv{max-width:1600px;margin: 0 auto;}

#multipleDiv_templet_01_14,
#multipleDiv_templet_01_15,
#multipleDiv_templet_01_16{padding-top:100px;}

.editMode #multipleDiv_templet_01_14{height:100vh !important;}
.editMode #multipleDiv_templet_01_15,
.editMode #multipleDiv_templet_01_16{padding:100px 0;}

#section3,
#section4,
#section3 .fp-tableCell,
#section4 .fp-tableCell{height:auto !important;}

@media all and (max-width:1600px) {
	#multipleDiv_templet_01_15 .multipleContentsDiv,
	#multipleDiv_templet_01_16 .multipleContentsDiv{max-width:96%;}
}
@media all and (max-width:1280px) {
	#multipleDiv_templet_01_14{padding-top:135px;}
	#multipleDiv_templet_01_15,
	#multipleDiv_templet_01_16{padding:100px 0;}
	#multipleDiv_templet_01_14 .multipleContentsDiv{min-height:800px;}
}
@media all and (max-width:768px) {
	#multipleDiv_templet_01_14{padding-top:115px;}
}
@media all and (max-height:768px) {
	#multipleDiv_templet_01_14 .multipleContentsDiv{min-height:800px;}
	#multipleDiv_templet_01_15,
	#multipleDiv_templet_01_16{padding:100px 0;}
}
@media all and (min-width:1281px) {
	#fp-nav{position:fixed;right:2%;top:45%;}
	#fp-nav ul{}
	#fp-nav ul li{margin:5.5px 0;}
	#fp-nav ul li a{}
	#fp-nav ul li a span{display:block;width:10px;height:10px;border-radius:100%;background:rgba(255,255,255,0.2);}
	#fp-nav ul li a.active span{height:30px;border-radius:30px;background:rgba(255,255,255,0.8);}
	#fp-nav ul li:last-child{display:none;}
}



#menu1066_obj221{position:absolute;left:0;top:0;width:100% !important;height:100% !important;}
#menu1066_obj234{max-width:1020px;}
#menu1066_obj291{width:100% !important;position:absolute;bottom:0;left:0;}
.slogan{text-align:center;color:#FFF;}
.slogan .p_1{font-size:30px;line-height:1.3;}
.slogan .p_2{font-size:60px;line-height:1.2;font-family:'Play', sans-serif;}
.slogan .p_3{font-size:18px;line-height:1.5;margin-top:30px;padding:30px 0;border-top:1px solid rgba(255, 255, 255, 0.5);border-bottom:1px solid rgba(255, 255, 255, 0.5);}

.contact_info{display:flex;align-items:center;justify-content:space-between;margin-top:40px;}
.contact_info dl{color:#FFF;font-size:18px;line-height:1.5;display:flex;align-items:center;margin:0 15px;}
.contact_info dl::before{content:"";display:block;width:30px;height:26px;}
.contact_info dl.item_1::before{background:url(/sites/templet_01/images/main/icon_1.png) no-repeat left center;}
.contact_info dl.item_2::before{background:url(/sites/templet_01/images/main/icon_2.png) no-repeat left center;}
.contact_info dl.item_3::before{background:url(/sites/templet_01/images/main/icon_3.png) no-repeat left center;}
.contact_info dt{margin-right:5px;}

@media all and (max-width:1280px) {
	.slogan .p_1{font-size:20px;}
	.slogan .p_2{font-size:35px;}
	.slogan .p_3{font-size:14px;}
	.contact_info{flex-direction:column;margin-top:20px;}
	.contact_info dl{font-size:16px;margin:5px 0;}
}
@media all and (max-width:1280px) {
	#menu1066_obj234{max-width:90%;}
}
@media all and (max-width:768px) {
	.slogan .p_1{font-size:18px;}
	.slogan .p_2{font-size:25px;}
	.slogan .p_3 br{display:contents;}
	.contact_info dl{font-size:14px;}
}



.main_title{padding-bottom:35px;}
.main_title h2{color:#FFF;font-size:34px;line-height:1.2;font-family:'Play', sans-serif;font-weight:700;text-align:center;}

@media all and (max-width:768px) {
	.main_title h2{font-size:25px;}
}



#menu1066_obj342{height:100% !important;position:static;}
.wrap_depart{display:flex;align-items:center;justify-content:center;height:100%;}
.wrap_depart .inner{display:flex;align-items:center;flex-wrap:wrap;width:100%;}
.wrap_depart .item{padding:0 50px;margin:15px 0;}
.sep_2 .item{width:50%;}
.sep_3 .item{width:33.3%;}
.sep_4 .item{width:25%;}
.sep_5 .item{width:20%;}
.wrap_depart h3{width:100%;position:relative;}
.wrap_depart h3::before,
.wrap_depart h3::after{content:"";display:block;width:calc(50% - 15px);height:1px;background:rgba(255, 255, 255, 0.5);position:absolute;bottom:10px;}
.wrap_depart h3::before{left:0;}
.wrap_depart h3::after{right:0;}
.wrap_depart h3 a{display:block;width:100%;height:100%;}
.wrap_depart h3 span{display:block;text-align:center;color:#FFF;font-size:24px;line-height:1.2;}
.wrap_depart h3 span::after{content:"";display:block;width:20px;height:20px;margin:20px auto 0 auto;background:url(/sites/templet_01/images/main/depar_icon.png) no-repeat center;}
.wrap_depart .pop{display:none;position:absolute;top:0;left:0;width:100%;height:100%;align-items:center;justify-content:center;z-index:1;}
.wrap_depart .pop.active{display:flex;}
.wrap_depart .pop::before{content:"";display:block;width:100%;height:100%;background:rgba(0,0,0,0.5);position:fixed;left:0;top:0;}
.wrap_depart .con{width:768px;padding:50px;background:#FFF;position:relative;}
.wrap_depart .con h4{}
.wrap_depart .con h4 a span{color:#172c92;font-size:25px;font-family:'S-CoreDream-5Medium';padding-right:30px;background:url(/sites/templet_01/images/main/goto_b.png) no-repeat right center;}
.wrap_depart .con ul{display:flex;align-items:center;flex-wrap:wrap;padding:20px 0;margin-bottom:20px;border-bottom:1px solid #EEE;}
.wrap_depart .con ul li{position:relative;padding-left:10px;margin:3px 20px 3px 0;}
.wrap_depart .con ul li::before{content:"";display:block;width:3px;height:2px;background:rgba(0,0,0,0.5);position:absolute;left:0;top:11px;}
.wrap_depart .con ul li a{font-size:18px;}
.wrap_depart .info{display:flex;align-items:center;flex-wrap:wrap;}
.wrap_depart .info dl{font-size:16px;line-height:1.5;display:flex;align-items:center;margin:5px 20px 5px 0;}
.wrap_depart .info dl::before{content:"";display:block;width:30px;height:26px;}
.wrap_depart .info dl.info_1::before{background:url(/sites/templet_01/images/main/icon_1_b.png) no-repeat left center;background-size:21px;}
.wrap_depart .info dl.info_2::before{background:url(/sites/templet_01/images/main/icon_2_b.png) no-repeat left center;background-size:21px;}
.wrap_depart .info dl.info_3::before{background:url(/sites/templet_01/images/main/icon_3_b.png) no-repeat left center;background-size:21px;}
.wrap_depart .info dt{margin-right:5px;color:#222;font-family:'S-CoreDream-5Medium';}
.wrap_depart .info dd{}
.wrap_depart .info_1{width:100%;}
.wrap_depart .con .close{display:block;width:50px;height:50px;text-indent:-9999px;position:absolute;right:50px;top:0;background:#a90056 url(/sites/templet_01/images/main/x_w.png) no-repeat center;}

@media all and (max-width:1280px) {
	.wrap_depart h3 span{font-size:20px;}
}
@media all and (max-width:1024px) {
	.wrap_depart .item{padding:0 25px;}
	.sep_4 .item,
	.sep_5 .item{width:33.3%;}
}
@media all and (max-width:768px) {
	.wrap_depart h3 span{font-size:18px;}
	.wrap_depart .item{padding:0 10px;}
	.sep_3 .item,
	.sep_4 .item,
	.sep_5 .item{width:50%;}
	.wrap_depart .con{width:90%;padding:30px;}
	.wrap_depart .con .close{right:0;}
	.wrap_depart .info dl{width:100%;margin-right:0;}
	.wrap_depart .info dt{width:40px;}
	.wrap_depart .info dd{width:calc(100% - 80px);}
}



/*HOVER*/
@media all and (min-width:1281px) {
	.wrap_depart h3:hover::before,
	.wrap_depart h3:hover::after{background:rgba(255, 255, 255, 1);}
}